var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/send-webhook/route.js")
R.c("server/chunks/[root-of-the-server]__c69f0b42._.js")
R.c("server/chunks/[root-of-the-server]__14685e96._.js")
R.c("server/chunks/_2f653e4f._.js")
R.c("server/chunks/_next-internal_server_app_api_send-webhook_route_actions_a4e9fc7a.js")
R.m(64407)
module.exports=R.m(64407).exports
